device-mapper error 404

Benjamin John xlfs at gmx.de
Mon Dec 18 23:39:08 PST 2006


Hello,
the device-mapper has a new version, so the link is no longer valid.
Current version is 1.02.13, the old versions are in the old subdirectory.

Regards
Benjamin



More information about the livecd mailing list